package com.qy.worksheetsystem.entity;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * description: AppProJect <br>
 * date: 2022/3/21 14:31 <br>
 * author: lhbj <br>
 * version: 1.0 <br>
 */
@Data
public class AppProJect {
    private String status;
    private String timeSheetIds;


    public String getTimeSheetIds() {
        return timeSheetIds;
    }

    public void setTimeSheetIds(String timeSheetIds) {
        this.timeSheetIds = timeSheetIds;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
